{% block bootstrap_2 %}

<div class="container">
    <div class="row">
        
        <div class="col-sm">
            <!-- <img src="{{id}}" width="800" alt="graphique comparatif des objet du quotidient"> histogramme -->
            <a href="/histogramme">
                <img src="{{plt}}" width="800" alt="graphique comparatif des objet du quotidient"> 
                histogramme
            </a>
        </div>
       
    </div>
    
</div>

{% endblock bootstrap_2 %}